@import url("https://fonts.googleapis.com/css2?family=Literata:ital,opsz,wght@0,7..72,200..900;1,7..72,200..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Pangolin&display=swap");

body {
    background: #ffe5a9;
    color: #924543;
    font-family:'Literata', Verdana, Arial;
    font-size: 13px;
    line-height: 1.4;
    letter-spacing: 1px;
    margin: 0;
    text-align: left;
}

a {
    color: #c75e3e;
    text-decoration: none;
    text-align: center;
}

a:hover {
    background: #fdc176;
}

body::-webkit-scrollbar {
    width: 6px;
}
body::-webkit-scrollbar-track {
    background: #fff;
}
body::-webkit-scrollbar-thumb {
    background-color: #924543;
    border-radius: 3px;
}

#container {
    max-width: 800px;
    margin: 10px auto;
    padding: 0 10px;
}

header {
    text-align: center;

}
header img {
    max-width: 100%;
    height: auto;
}
.site-name {

    font: 28px 'Pangolin', Georgia;
    font-style:italic;
    letter-spacing: 3px;
    color:  #c75e3e;
}

.site-name img {
    display:inline;
    border:none;
}
.slogan {
    font:italic 12px Georgia, Arial;
    margin-top: 5px;
    color:#e8865f;
}

nav {
    text-align: center;
    padding: 6px 4px;
    margin-bottom: 10px;
}
nav a {
    text-transform: lowercase;
    letter-spacing: 2px;
    background: #fff;
    display: inline-flex;
    align-items: center;
    padding: 4px 6px;
    margin-top: 4px;
    margin-right: 4px;
    font:italic 12px Georgia, Arial;
    color:#b0492a;
    border-radius:5px;
}
nav a img {
    vertical-align: middle;
    margin-right: 4px;
}

#content {
    display: flex;
    gap: 10px;
    border-top: 1px dotted #e8865f;
    padding-top: 10px;
}

.sub_title {
    font-weight:bold;
    font-family:'Pangolin', Georgia;
    font-size: 17px;
}
.sidebar {
    width: 150px;
   
}

.sidebar > div {
    margin-bottom: 8px;
}

.title {
    font: 16px 'Pangolin', Georgia;
    text-align:center;
    margin-bottom: 4px;
    color:#b0492a;
}

.social-links-center {
    font-family: 'Pangolin', 'Segoe UI', Georgia;
    text-align:center;
    vertical-align:middle;

}

.center-post-main-title {
text-align:center;
}

.column-test-pleaseworkfortheloveofgod {
    font-family: 'Pangolin', 'Segoe UI', Georgia;
    color:#b0492a;
    width:600px;
    height:300px;
    margin:0 auto;
    margin-bottom:60px;
    display:flex;
    column-count:2;
    column-gap:60px;
    font-size:20px;
    text-align:left;
    font-weight:bold;
}

.column-test-pleaseworkfortheloveofgod img {
     display:inline;
    vertical-align:middle;
    margin-right:10px;
}

.column-test-pleaseworkfortheloveofgod li {
    padding-bottom:10px;
    list-style:none;
}

.list-with-bg {
text-align:left;
margin:30px;
padding-top: 20px;
padding-bottom:20px;
padding-right:20px;
vertical-align:middle;
background-color: #fce8bc;
border-style:double;
border:#924543 5px double;
border-radius:10px;
}

.list-with-bg h3 {
    font-family:'Pangolin', 'Segoe UI', Georgia;
    font-size:16px;
    padding-left:20px;
    text-decoration-line:underline;
}

.list-with-bg ul {
    list-style:circle;
}

.list-with-bg p {
    padding-left:20px;
}

.list-with-bg a {
    font-family:'Pangolin', 'Segoe UI', Georgia;
    text-decoration-line:underline;
    font-size:17px;
}

.blog-title-masterpost {
    text-align: left;
    font-family:'Pangolin', 'Segoe UI', Georgia;
    font-size:17px;
    padding-left:20px;
    text-decoration-line:underline;
}

.divider {
    height: 0;
    border-bottom: 1px dotted #e8865f;
    margin: 6px 0;
}

main {
    flex: 1;
    padding: 8px;
    border-left: 1px dotted #e8865f;
    border-right: 1px dotted #e8865f;
}

.main-title {
    color:#924543;
    font: 20px 'Pangolin', Georgia;
    font-weight:bold;
    text-align:center;
    margin: 0 0 6px;
    letter-spacing: 2px;
    line-height: 18px;
}

img {
 display: block; 
   margin-left: auto; 
   margin-right: auto; 
}


footer {
    border-top: 1px dotted #e8865f;
    text-align: center;
    padding: 22px 8px;
    font-size: 17px;
    font-family: Pangolin, Georgia;
}

@media(max-width: 600px){
    #content {
        flex-direction: column;
        gap: 12px;
    }
    .sidebar {
        width: auto;
        padding: 4px;
    }
    main {
        border-left: none;
        border-right: none;
        padding: 8px;
    }
    nav {
        font-size: 10px;
        padding: 6px 4px;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    nav a {
        margin: 4px 0;
        width: 100%;
        justify-content: center;
    }
}